package info.bukova.isspst.data;

import javax.persistence.Column;
import javax.persistence.Embeddable;

@Embeddable
public class UsersAddress {

	@Column(name = "STREET")
	private String street;
	@Column(name = "HOUSE_NUMBER")
	private String houseNumber;
	@Column(name = "ZIP_CODE")
	private String zipCode;
	@Column(name = "CITY")
	private String city;

	public String getStreet() {
		return street;
	}

	public void setStreet(String street) {
		this.street = street;
	}

	public String getHouseNumber() {
		return houseNumber;
	}

	public void setHouseNumber(String houseNumber) {
		this.houseNumber = houseNumber;
	}

	public String getZipCode() {
		return zipCode;
	}

	public void setZipCode(String zipCode) {
		this.zipCode = zipCode;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}
	
}
